%p
  = "#{t('notify.hi')} #{@user.name}!"
%p
  = t("notify.a_new_email_was_added")
%p
  = t("notify.email")
  %code= @email.email
%p
  = t("notify.if_this_email_was_added")
  = link_to "Emails", profile_emails_url
